### Method

# Gtk Widgetset_vexpand

#### Declaration [src]

    void
    gtk_widget_set_vexpand (
      GtkWidget* widget,
      gboolean expand
    )

#### Description [src]

Sets whether the widget would like any available extra vertical space.

See `gtk_widget_set_hexpand()` for more detail.

Sets property | `Gtk.Widget:vexpand`

#### Parameters

`expand`

  Type: `gboolean`

  Whether to expand.